TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsoluteValues ( elt-ord^num a ) -> seq()

### Description

<shortdoc> Sequence of the absolute values of the conjugates of a. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); x_O := MaximalOrder(x_x^2 - 23); x_a := Element(x_O, [0,1] ); AbsoluteValues(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack